@import "queryManager/queryManager";
@import "groupMaintain/groupMaintain";


.ppm-clients-list{
  margin-top: 20px;
  .clients-content{
    padding: 0px;
  }
  .nav-tabs {
    background-color: aliceblue;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    li {
      a {
        border-radius: 10px 10px 0 0;
      }
    }
  }
}
